@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#rYXJ2Qj, #yIGxyS, #wNEEda78LJ, #we4ZGzM, #Y4gV8aInda, #ijRStzV, #g4fezF, #fl8r4luG, #oPUT1evSzGp, #jirBNvbZRv, #kL89Qf, #n4Baeaea, #lVk3mGd, #ThvgDuMr35m, #UNLRVF74, #sHsPX4TnP, #DHbyXKM, #Jo7qtlP, #ebb8BYd, #URSqO2ump, #UHOpDHg, #rDSPSr1Fl, #A9e2lIyg, #AG4wVN, #bwOAS097, #P4owYdgd, #mNKQWANHvUz, #oH0EOlcRI, #hIk6Sc, #a0OOB7zFeg, #RKoFf5, #yQwtWh, #Nhx5A0, #zix00Cd, #oDYsFKZLs, #sii5K7VE6d, #WqsZO0ZxL9, #eXEUmi0, #XQrzkD7SB, #JItYh2HZ, #Vy7fE9, #gGvoxN6, #ybtVb2O6f, #OgLcns6d, #vu5P9i5Ta, #czlodsrf0, #AkFU0S, #KDRhZZw, #vr3axlKOE, #cotzgPKBTXb, #Vpn8lCRPpqa, #RrKdrX, #PyZxvN, #otPlS7cu5BS, #oUUeWKI3UB, #hutCU4jjF, #wHzfaea, #ccpNnPQz, #Nyw3Gc, #Qc6Z2R, #qRQGpvdb191, #TzlmbYhJy, #yYSS6GayFf, #K3lyBLZ, #fBqSGXukXU, #wYEfSp3JZNQ, #g93C1Yu8, #vH7AIFW, #ApZsiB, #TipHBZ, #itdODQX, #GJGfXSu, #BG7RpA, #oVYx5nnd1P, #UFmOYejSeyN, #iyW0vh, #V44JAI, #GPP6stbG, #sZFTsy01, #GNHGwuO, #WWezL93, #kNNpJC, #RHbvSh4Me, #HUOMQhWhD, #CrBQXlKt, #Gx4zZpx, #YmuE1QW6rn, #AbNAxONyP, #I2TH2fk, #uff2z59n, #inXR5iUx7A0, #dG8abL17bb, #NpOsB2ugA, #sbwL94kq, #yfz4xj, #ffD01BhXa, #wjreVTu, #WGqoq67dglv, #TORvYlak3, #ifK8aMTlcs, #TCLsC7g8arC, #QppjNEB, #hc3Bc3T, #DwHjFriZ0, #vqMiATcWRI, #qPkLFw, #gnaXbhBHZ, #kYK30sLe1R, #sdhLxgxSsZe, #PvI4QYs, #AyuK1aBT, #xNDTsnivB, #mj0dfM3Y6, #I7JsZpJZG, #G7d5pXe3, #kfhh5Oq, #FHb7WzGhlQ, #utN00f, #yiMdGgucMC, #ITlbEnZYHge, #Zjj2eG, #NaktJbN, #o4c7j8, #dcCu25, #AeGJktcJM, #xiL9f1MBA, #QBezsR, #gqFBy5f, #FsHF33, #RyPTtETrPw, #L8xZSxE, #wvNJ9IbNSn, #HjxalnuXh, #ed8y7FZBDHO, #ra4cnhX, #EpoaYnuGdgx, #xKhgtjDOuD, #xkcny6l, #Lt2Um9st3z, #FtTdooKWUg, #KF8oH7ESNty, #Fedk9prp, #CDVLPv, #L8YuBleLeo, #AaXyKJ8C4y, #gjCz6sROeYx, #ZUVgp7Km, #GPoS8kHKs3, #GJVb80dh, #vOQa3ch, #DGr82RFiYu, #Wd1sIRrIabj, #At0nieU0u2, #gbi6eTh6ad, #RV6JpGGvBaK, #ohUy9woWjj, #pMX5ZzINoHn), :is(#rYXJ2Qj, #yIGxyS, #wNEEda78LJ, #we4ZGzM, #Y4gV8aInda, #ijRStzV, #g4fezF, #fl8r4luG, #oPUT1evSzGp, #jirBNvbZRv, #kL89Qf, #n4Baeaea, #lVk3mGd, #ThvgDuMr35m, #UNLRVF74, #sHsPX4TnP, #DHbyXKM, #Jo7qtlP, #ebb8BYd, #URSqO2ump, #UHOpDHg, #rDSPSr1Fl, #A9e2lIyg, #AG4wVN, #bwOAS097, #P4owYdgd, #mNKQWANHvUz, #oH0EOlcRI, #hIk6Sc, #a0OOB7zFeg, #RKoFf5, #yQwtWh, #Nhx5A0, #zix00Cd, #oDYsFKZLs, #sii5K7VE6d, #WqsZO0ZxL9, #eXEUmi0, #XQrzkD7SB, #JItYh2HZ, #Vy7fE9, #gGvoxN6, #ybtVb2O6f, #OgLcns6d, #vu5P9i5Ta, #czlodsrf0, #AkFU0S, #KDRhZZw, #vr3axlKOE, #cotzgPKBTXb, #Vpn8lCRPpqa, #RrKdrX, #PyZxvN, #otPlS7cu5BS, #oUUeWKI3UB, #hutCU4jjF, #wHzfaea, #ccpNnPQz, #Nyw3Gc, #Qc6Z2R, #qRQGpvdb191, #TzlmbYhJy, #yYSS6GayFf, #K3lyBLZ, #fBqSGXukXU, #wYEfSp3JZNQ, #g93C1Yu8, #vH7AIFW, #ApZsiB, #TipHBZ, #itdODQX, #GJGfXSu, #BG7RpA, #oVYx5nnd1P, #UFmOYejSeyN, #iyW0vh, #V44JAI, #GPP6stbG, #sZFTsy01, #GNHGwuO, #WWezL93, #kNNpJC, #RHbvSh4Me, #HUOMQhWhD, #CrBQXlKt, #Gx4zZpx, #YmuE1QW6rn, #AbNAxONyP, #I2TH2fk, #uff2z59n, #inXR5iUx7A0, #dG8abL17bb, #NpOsB2ugA, #sbwL94kq, #yfz4xj, #ffD01BhXa, #wjreVTu, #WGqoq67dglv, #TORvYlak3, #ifK8aMTlcs, #TCLsC7g8arC, #QppjNEB, #hc3Bc3T, #DwHjFriZ0, #vqMiATcWRI, #qPkLFw, #gnaXbhBHZ, #kYK30sLe1R, #sdhLxgxSsZe, #PvI4QYs, #AyuK1aBT, #xNDTsnivB, #mj0dfM3Y6, #I7JsZpJZG, #G7d5pXe3, #kfhh5Oq, #FHb7WzGhlQ, #utN00f, #yiMdGgucMC, #ITlbEnZYHge, #Zjj2eG, #NaktJbN, #o4c7j8, #dcCu25, #AeGJktcJM, #xiL9f1MBA, #QBezsR, #gqFBy5f, #FsHF33, #RyPTtETrPw, #L8xZSxE, #wvNJ9IbNSn, #HjxalnuXh, #ed8y7FZBDHO, #ra4cnhX, #EpoaYnuGdgx, #xKhgtjDOuD, #xkcny6l, #Lt2Um9st3z, #FtTdooKWUg, #KF8oH7ESNty, #Fedk9prp, #CDVLPv, #L8YuBleLeo, #AaXyKJ8C4y, #gjCz6sROeYx, #ZUVgp7Km, #GPoS8kHKs3, #GJVb80dh, #vOQa3ch, #DGr82RFiYu, #Wd1sIRrIabj, #At0nieU0u2, #gbi6eTh6ad, #RV6JpGGvBaK, #ohUy9woWjj, #pMX5ZzINoHn) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rYXJ2Qj:before {
  content: "\e900";
}
.yIGxyS:before {
  content: "\e901";
}
.wNEEda78LJ:before {
  content: "\e902";
}
.we4ZGzM:before {
  content: "\e903";
}
.Y4gV8aInda:before {
  content: "\e904";
}
.ijRStzV:before {
  content: "\e905";
}
.g4fezF:before {
  content: "\e906";
}
.fl8r4luG:before {
  content: "\e907";
}
.oPUT1evSzGp:before {
  content: "\e908";
}
.jirBNvbZRv:before {
  content: "\e909";
}
.kL89Qf:before {
  content: "\e90a";
}
.n4Baeaea:before {
  content: "\e90b";
}
.lVk3mGd:before {
  content: "\e90c";
}
.ThvgDuMr35m:before {
  content: "\e90d";
}
.UNLRVF74:before {
  content: "\e90e";
}
.sHsPX4TnP:before {
  content: "\e90f";
}
.DHbyXKM:before {
  content: "\e910";
}
.Jo7qtlP:before {
  content: "\e911";
}
.ebb8BYd:before {
  content: "\e912";
}
.URSqO2ump:before {
  content: "\e913";
}
.UHOpDHg:before {
  content: "\e914";
}
.rDSPSr1Fl:before {
  content: "\e915";
}
.A9e2lIyg:before {
  content: "\e916";
}
.AG4wVN:before {
  content: "\e917";
}
.bwOAS097:before {
  content: "\e918";
}
.P4owYdgd:before {
  content: "\e919";
}
.mNKQWANHvUz:before {
  content: "\e91a";
}
.oH0EOlcRI:before {
  content: "\e91b";
}
.hIk6Sc:before {
  content: "\e91c";
}
.a0OOB7zFeg:before {
  content: "\e91d";
}
.RKoFf5:before {
  content: "\e91e";
}
.yQwtWh:before {
  content: "\e91f";
}
.Nhx5A0:before {
  content: "\e920";
}
.zix00Cd:before {
  content: "\e921";
}
.oDYsFKZLs:before {
  content: "\e922";
}
.sii5K7VE6d:before {
  content: "\e923";
}
.WqsZO0ZxL9:before {
  content: "\e924";
}
.eXEUmi0:before {
  content: "\e925";
}
.XQrzkD7SB:before {
  content: "\e926";
}
.JItYh2HZ:before {
  content: "\e927";
}
.Vy7fE9:before {
  content: "\e928";
}
.gGvoxN6:before {
  content: "\e929";
}
.ybtVb2O6f:before {
  content: "\e92a";
}
.OgLcns6d:before {
  content: "\e92b";
}
.vu5P9i5Ta:before {
  content: "\e92c";
}
.czlodsrf0:before {
  content: "\e92d";
}
.AkFU0S:before {
  content: "\e92e";
}
.KDRhZZw:before {
  content: "\e92f";
}
.vr3axlKOE:before {
  content: "\e930";
}
.cotzgPKBTXb:before {
  content: "\e931";
}
.Vpn8lCRPpqa:before {
  content: "\e932";
}
.RrKdrX:before {
  content: "\e933";
}
.PyZxvN:before {
  content: "\e934";
}
.otPlS7cu5BS:before {
  content: "\e935";
}
.oUUeWKI3UB:before {
  content: "\e936";
}
.hutCU4jjF:before {
  content: "\e937";
}
.wHzfaea:before {
  content: "\e938";
}
.ccpNnPQz:before {
  content: "\e939";
}
.Nyw3Gc:before {
  content: "\e93a";
}
.Qc6Z2R:before {
  content: "\e93b";
}
.qRQGpvdb191:before {
  content: "\e93c";
}
.TzlmbYhJy:before {
  content: "\e93d";
}
.yYSS6GayFf:before {
  content: "\e93e";
}
.K3lyBLZ:before {
  content: "\e93f";
}
.fBqSGXukXU:before {
  content: "\e940";
}
.wYEfSp3JZNQ:before {
  content: "\e941";
}
.g93C1Yu8:before {
  content: "\e942";
}
.vH7AIFW:before {
  content: "\e943";
}
.ApZsiB:before {
  content: "\e944";
}
.TipHBZ:before {
  content: "\e945";
}
.itdODQX:before {
  content: "\e946";
}
.GJGfXSu:before {
  content: "\e947";
}
.BG7RpA:before {
  content: "\e948";
}
.oVYx5nnd1P:before {
  content: "\e949";
}
.UFmOYejSeyN:before {
  content: "\e94a";
}
.iyW0vh:before {
  content: "\e94b";
}
.V44JAI:before {
  content: "\e94c";
}
.GPP6stbG:before {
  content: "\e94d";
}
.sZFTsy01:before {
  content: "\e94e";
}
.GNHGwuO:before {
  content: "\e94f";
}
.WWezL93:before {
  content: "\e950";
}
.kNNpJC:before {
  content: "\e951";
}
.RHbvSh4Me:before {
  content: "\e952";
}
.HUOMQhWhD:before {
  content: "\e953";
}
.CrBQXlKt:before {
  content: "\e954";
}
.Gx4zZpx:before {
  content: "\e955";
}
.YmuE1QW6rn:before {
  content: "\e956";
}
.AbNAxONyP:before {
  content: "\e957";
}
.I2TH2fk:before {
  content: "\e958";
}
.uff2z59n:before {
  content: "\e959";
}
.inXR5iUx7A0:before {
  content: "\e95a";
}
.dG8abL17bb:before {
  content: "\e95b";
}
.NpOsB2ugA:before {
  content: "\e95c";
}
.sbwL94kq:before {
  content: "\e95d";
}
.yfz4xj:before {
  content: "\e95e";
}
.ffD01BhXa:before {
  content: "\e95f";
}
.wjreVTu:before {
  content: "\e960";
}
.WGqoq67dglv:before {
  content: "\e961";
}
.TORvYlak3:before {
  content: "\e962";
}
.ifK8aMTlcs:before {
  content: "\e963";
}
.TCLsC7g8arC:before {
  content: "\e964";
}
.QppjNEB:before {
  content: "\e965";
}
.hc3Bc3T:before {
  content: "\e966";
}
.DwHjFriZ0:before {
  content: "\e967";
}
.vqMiATcWRI:before {
  content: "\e968";
}
.qPkLFw:before {
  content: "\e969";
}
.gnaXbhBHZ:before {
  content: "\e96a";
}
.kYK30sLe1R:before {
  content: "\e96b";
}
.sdhLxgxSsZe:before {
  content: "\e96c";
}
.PvI4QYs:before {
  content: "\e96d";
}
.AyuK1aBT:before {
  content: "\e96e";
}
.xNDTsnivB:before {
  content: "\e96f";
}
.mj0dfM3Y6:before {
  content: "\e970";
}
.I7JsZpJZG:before {
  content: "\e971";
}
.G7d5pXe3:before {
  content: "\e972";
}
.kfhh5Oq:before {
  content: "\e973";
}
.FHb7WzGhlQ:before {
  content: "\e974";
}
.utN00f:before {
  content: "\e975";
}
.yiMdGgucMC:before {
  content: "\e976";
}
.ITlbEnZYHge:before {
  content: "\e977";
}
.Zjj2eG:before {
  content: "\e978";
}
.NaktJbN:before {
  content: "\e979";
}
.o4c7j8:before {
  content: "\e97a";
}
.dcCu25:before {
  content: "\e97b";
}
.AeGJktcJM:before {
  content: "\e97c";
}
.xiL9f1MBA:before {
  content: "\e97d";
}
.QBezsR:before {
  content: "\e97e";
}
.gqFBy5f:before {
  content: "\e97f";
}
.FsHF33:before {
  content: "\e980";
}
.RyPTtETrPw:before {
  content: "\e981";
}
.L8xZSxE:before {
  content: "\e982";
}
.wvNJ9IbNSn:before {
  content: "\e983";
}
.HjxalnuXh:before {
  content: "\e984";
}
.ed8y7FZBDHO:before {
  content: "\e985";
}
.ra4cnhX:before {
  content: "\e986";
}
.EpoaYnuGdgx:before {
  content: "\e987";
}
.xKhgtjDOuD:before {
  content: "\e988";
}
.xkcny6l:before {
  content: "\e989";
}
.Lt2Um9st3z:before {
  content: "\e98a";
}
.FtTdooKWUg:before {
  content: "\e98b";
}
.KF8oH7ESNty:before {
  content: "\e98c";
}
.Fedk9prp:before {
  content: "\e98d";
}
.CDVLPv:before {
  content: "\e98e";
}
.L8YuBleLeo:before {
  content: "\e98f";
}
.AaXyKJ8C4y:before {
  content: "\e990";
}
.gjCz6sROeYx:before {
  content: "\e991";
}
.ZUVgp7Km:before {
  content: "\e992";
}
.GPoS8kHKs3:before {
  content: "\e993";
}
.GJVb80dh:before {
  content: "\e994";
}
.vOQa3ch:before {
  content: "\e995";
}
.DGr82RFiYu:before {
  content: "\e996";
}
.Wd1sIRrIabj:before {
  content: "\e997";
}
.At0nieU0u2:before {
  content: "\e998";
}
.gbi6eTh6ad:before {
  content: "\e999";
}
.RV6JpGGvBaK:before {
  content: "\e99a";
}
.ohUy9woWjj:before {
  content: "\e99b";
}
.pMX5ZzINoHn:before {
  content: "\e99c";
}
